
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "10"; */
"10.title" = "8 bit";

/* Class = "NSMenuItem"; title = "24 bit - Intel"; ObjectID = "11"; */
"11.title" = "24 bit - Intel";

/* Class = "NSMenuItem"; title = "16 bit - Intel"; ObjectID = "12"; */
"12.title" = "16 bit - Intel";

/* Class = "NSMenuItem"; title = "16 bit - PowerPC"; ObjectID = "15"; */
"15.title" = "16 bit - PowerPC";

/* Class = "NSMenuItem"; title = "24 bit - PowerPC"; ObjectID = "16"; */
"16.title" = "24 bit - PowerPC";

/* Class = "NSMenuItem"; title = "flotante - Intel"; ObjectID = "17"; */
"17.title" = "flotante - Intel";

/* Class = "NSMenuItem"; title = "flotante - PPC"; ObjectID = "18"; */
"18.title" = "flotante - PPC";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"21.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "23"; */
"23.title" = "Mono";

/* Class = "NSMenuItem"; title = "Estéreo"; ObjectID = "24"; */
"24.title" = "Estéreo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "45"; */
"45.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "46"; */
"46.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "47"; */
"47.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "48"; */
"48.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Ratio muestra:"; ObjectID = "56"; */
"56.title" = "Ratio muestra:";

/* Class = "NSTextFieldCell"; title = "Formato muestras:"; ObjectID = "57"; */
"57.title" = "Formato muestras:";

/* Class = "NSTextFieldCell"; title = "Tamaño cabecera:"; ObjectID = "61"; */
"61.title" = "Tamaño cabecera:";

/* Class = "NSTextFieldCell"; title = "Bytes"; ObjectID = "62"; */
"62.title" = "Bytes";

/* Class = "NSTextFieldCell"; title = "Número de canales:"; ObjectID = "63"; */
"63.title" = "Número de canales:";
